Sukhavita Clinic - Bug #2972

Activation Code untuk mobile
08/13/2024 09:45 AM - Regina Tasya

Status: Closed Start date: 08/13/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear kak shofwan,
ingin dibuatkan activation code mobile untuk Sukhavita

terima kasih

History

#1 - 08/14/2024 10:35 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

activation code nya = skvt

#2 - 08/14/2024 04:00 PM - Muhammad Bintar

sudah di buatkan api mobile nya.
https://api-mobile-sukhavita.minovais.com/
activation code SKVT

#3 - 08/15/2024 10:07 AM - shofwan shiddiq

- Assignee changed from Muhammad Bintar to Regina Tasya

Dear Tasya, sudah di buatkan yah

Kalo di lihat, employee master data nya kosong jadi belom bisa test menu apa2

#4 - 08/19/2024 05:16 PM - Regina Tasya
- Status changed from Assigned to Deploy

#5 - 08/20/2024 11:01 AM - Regina Tasya
- Status changed from Deploy to Closed
